最容易遇到下面这个问题Loading composer repositories with package informationUpdating dependencies (including require-dev)在dos界面下输入composer install...